/*  **************************************************************************************************************************************************/
/*  contents  */
/*  **************************************************************************************************************************************************/
.contents-head .h1 {
  margin-bottom: 0;
}

.contents-description {
  border-bottom: 1px solid #d4d4d4;
  padding: 5.5% 0 4%;
  margin-bottom: 4%;
}

.contents-description2 {
  border-bottom: 1px solid #d4d4d4;
  padding: 0 0 4%;
  margin-bottom: 4%;
}
.contents-description2::after {
  content: "";
  display: block;
  clear: both;
}
.contents-description2 .description-illust {
  float: left;
  width: 48%;
  margin-right: 2%;
}
.contents-description2 .description-list {
  float: left;
  width: 48%;
  margin-left: 2%;
}
.contents-description2 .description-list ul {
  font-size: 14px;
}
.contents-description2 .description-list ul li {
  margin-bottom: 20px;
}
.contents-description2 .description-list ul span {
  font-weight: 700;
}

.contents-description3 {
  padding-bottom: 5.5%;
}
.contents-description3 .inner ul {
  font-size: 14px;
}

.contents-border {
  margin-top: 5%;
}
.contents-border dl {
  border: 1px solid #d0cfcb;
  padding: 4% 8%;
  font-size: 14px;
  margin-bottom: 1%;
}
.contents-border dl dt {
  font-weight: 700;
}
.contents-border span {
  display: block;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .contents-description {
    font-size: 14px;
  }
  .contents-description .description-illust {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .contents-description .description-illust .description-illust-img {
    width: 80%;
    margin: 0 auto 10%;
  }

  .contents-description2 {
    padding-bottom: 4%;
  }
  .contents-description2 .description-list {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .contents-description2 .description-list ul {
    font-size: 12px;
  }

  .contents-description3 {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .contents-description3 .inner ul {
    font-size: 12px;
  }

  .contents-border {
    margin-top: 5%;
  }
  .contents-border dl {
    padding: 4%;
    font-size: 12px;
  }
  .contents-border dl dt {
    font-weight: 700;
  }
}
